# Welcome to Jekyll!
#
# This config file is meant for settings that affect your whole blog, values
# which you are expected to set up once and rarely need to edit after that.
# For technical reasons, this file is *NOT* reloaded automatically when you use
# 'jekyll serve'. If you change this file, please restart the server process.

# Site settings
title: Built with Jekyll using GitLab Pages
email: contact@andreacuro.me
description: > # this means to ignore newlines until "baseurl:"
  I'm a programmer living in Tokyo!
baseurl: "" # the subpath of your site, e.g. /blog
url: "https://andreacuro.me" # the base hostname & protocol for your site
gitlab_username:  andrea.curo

# Build settings
markdown: kramdown
exclude: ["README.md"]